<?xml version="1.0" encoding="utf-8"?>
<resources>
	<data name="Module.Name"><![CDATA[Forum]]></data>
	<data name="Task.BXForumAdmin.Title"><![CDATA[Forum Administrator]]></data>
	<data name="Task.BXForumModerator.Title"><![CDATA[Forum Moderator]]></data>
	<data name="Task.BXForumMember.Title"><![CDATA[Forum Member]]></data>
	<data name="Task.BXForumGuest.Title"><![CDATA[Forum Guest]]></data>
	<data name="Role.BXForumAdmin.Title"><![CDATA[Forum Administrator]]></data>
	<data name="Module.Description"><![CDATA[The forum management module.]]></data>
	<data name="Auth.Operations.ForumPublicRead"><![CDATA[View Forum In Public Section]]></data>
	<data name="Auth.Operations.ForumTopicReply"><![CDATA[Post To Topic]]></data>
	<data name="Auth.Operations.ForumTopicCreate"><![CDATA[Create New Topic]]></data>
	<data name="Auth.Operations.ForumOwnTopicOpenClose"><![CDATA[Open/Close My Topic]]></data>
	<data name="Auth.Operations.ForumOwnTopicDelete"><![CDATA[Delete My Topic]]></data>
	<data name="Auth.Operations.ForumOwnTopicEdit"><![CDATA[Edit My Topic]]></data>
	<data name="Auth.Operations.ForumOwnTopicMove"><![CDATA[Move My Topic]]></data>
	<data name="Auth.Operations.ForumOwnPostDelete"><![CDATA[Delete My Post]]></data>
	<data name="Auth.Operations.ForumOwnPostEdit"><![CDATA[Edit My Post]]></data>
	<data name="Auth.Operations.ForumTopicDelete"><![CDATA[Delete Any Forum Topic]]></data>
	<data name="Auth.Operations.ForumTopicEdit"><![CDATA[Edit Any Forum Topic]]></data>
	<data name="Auth.Operations.ForumTopicStick"><![CDATA[Pin/Unpin Any Forum Topic]]></data>
	<data name="Auth.Operations.ForumTopicApprove"><![CDATA[Show/Hide Any Forum Topic]]></data>
	<data name="Auth.Operations.ForumTopicOpenClose"><![CDATA[Close/Open Any Forum Topic]]></data>
	<data name="Auth.Operations.ForumTopicMove"><![CDATA[Move Any Forum Topic]]></data>
	<data name="Auth.Operations.ForumPostDelete"><![CDATA[Delete Any Forum Post]]></data>
	<data name="Auth.Operations.ForumPostEdit"><![CDATA[Edit Any Forum Post]]></data>
	<data name="Auth.Operations.ForumUserIpView"><![CDATA[View User IP Address]]></data>
	<data name="Auth.Operations.ForumAdminManage"><![CDATA[Manage Forum In Control Panel]]></data>
	<data name="Forum.Error.NotFound"><![CDATA[The forum is not found..]]></data>
	<data name="Post.Error.NotFound"><![CDATA[The message was not found..]]></data>
	<data name="Topic.Error.NotFound"><![CDATA[The topic is not found.]]></data>
	<data name="ForumSite.OnSiteDelete.Error"><![CDATA[Error unbinding the site from the forum.]]></data>
	<data name="ForumUser.OnUserDelete.Error"><![CDATA[Error deleting the forum user.]]></data>
	<data name="Forum.Menu.Section.Title"><![CDATA[Forums]]></data>
	<data name="Forum.Menu.Forum.List"><![CDATA[Forums]]></data>
	<data name="Forum.Menu.Category.List"><![CDATA[Categories]]></data>
	<data name="Forum.Profile.Title"><![CDATA[Forum]]></data>
	<data name="Forum.Profile.Desc"><![CDATA[Forum User Profile]]></data>
	<data name="Filter.Forums"><![CDATA[Forums]]></data>
</resources>